body {
	width:100%;
	z-index:-100;
	 margin:0;
  	padding:0;
  	-webkit-background-size: cover; /* pour Chrome et Safari */
  	-moz-background-size: cover; /* pour Firefox */
  	-o-background-size: cover; /* pour Opera */
  	background-size: cover; /* version standardisée */
	}
#un {
	width:100%;
	height:1000px;
	background: url(img/adidas2.jpg) center 0 no-repeat fixed;
	z-index:-100;
	margin:0;
	padding:0;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
	}
#ligne {
	background:url(img/ligne.png) repeat-x;
	float:right;
	width:410px;
	height:1px;
	margin-top:23px;
	}
#menuPrincipal {
	width:600px;
	}